Skip to main content

Citrix Products Denial of Service Vulnerability

Release Date: 5 Jan 2021 1192 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

A vulnerability has been identified in Citrix products, a remote attacker can exploit the vulnerability to trigger denial of service condition on the targeted system.


Impact

  • Denial of Service

System / Technologies affected

  • Citrix ADC and Citrix Gateway
  • NetScaler ADC and NetScaler Gateway

Solutions

Before installation of the software, please visit the software vendor web-site for more details.


Vulnerability Identifier

  • No CVE information is available

Source


Related Link